linux-mvl-dove: 2.6.32-418.36 -proposed tracker

Bug #838041 reported by Herton R. Krzesinski on 2011-08-31
18
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Kees Cook
Upload-to-ppa-dnu
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-prepare-start:Wednesday, 31. August 2011 12:18 UTC
kernel-stable-certification-end:Wednesday, 31. August 2011 12:32 UTC
kernel-stable-Certification-testing-end:Wednesday, 31. August 2011 14:17 UTC
kernel-stable-Prepare-package-start:Wednesday, 31. August 2011 12:18 UTC
kernel-stable-Prepare-package-end:Tuesday, 13. September 2011 00:31 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 13. September 2011 00:31 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 13. September 2011 10:16 UTC
kernel-stable-Verification-testing-start:Tuesday, 13. September 2011 10:16 UTC
kernel-stable-Security-signoff-start:Tuesday, 13. September 2011 13:45 UTC
kernel-stable-Verification-testing-end:Tuesday, 13. September 2011 13:45 UTC
kernel-stable-Regression-testing-start:Tuesday, 13. September 2011 13:45 UTC
kernel-stable-Regression-testing-end:Tuesday, 13. September 2011 18:30 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 13. September 2011 19:00 UTC
kernel-stable-Security-signoff-end:Tuesday, 13. September 2011 19:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 14. September 2011 05:30 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 14. September 2011 05:30 UTC

This tracking bug was opened to be worked from linux-2.6.35-30.59 update (bug 837449)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated
description: updated
Steve Conklin (sconklin) on 2011-09-01
description: updated
Paolo Pisati (p-pisati) wrote :

Please reset HEAD to:

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-418.36-proposed tracker
summary: - linux-mvl-dove: 2.6.32-418.36-proposed tracker
+ linux-mvl-dove: 2.6.32-418.36 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-09-13
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

There is no specific mvl-dove SRU patches (bugs) to verify. For the 418.36 upload, it's rebased on mvl-dove 218.36 release, which already had everything verified and was released.

Thus, setting Verification to Fix Released for this update.

description: updated
Tobin Davis (gruemaster) wrote :

Testing now.

Tobin Davis (gruemaster) on 2011-09-13
tags: added: qa-testing-passed
description: updated
Kees Cook (kees) wrote :

Looks good, thanks!

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-mvl-dove - 2.6.32-418.36

---------------
linux-mvl-dove (2.6.32-418.36) maverick-proposed; urgency=low

  * Release tracking bug
    - LP: #838041

  [ Paolo Pisati ]

  * Rebased to 2.6.32-34.76

  [ Ubuntu: 2.6.32-34.76 ]

  * Release Tracking Bug
    - LP: #836914
  * Revert "drm/nv50-nvc0: work around an evo channel hang that some people
    see"
  * Revert "eCryptfs: Handle failed metadata read in lookup"
  * Revert "tunnels: fix netns vs proto registration ordering"

  [ Ubuntu: 2.6.32-34.75 ]

  * Release Tracking Bug
    - LP: #832332
  * drm/i915: Remove BUG_ON from i915_gem_evict_something
    - LP: #828550
 -- Paolo Pisati <email address hidden> Wed, 31 Aug 2011 11:18:36 +0200

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Copied to -security/-updates, including -meta.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers